﻿/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* general */
html
{
	width: 100%;
	height: 100%;
}
body
{
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	font-size: 0.8em;
	overflow:hidden;
}

a
{
	color: #55075b;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
	cursor:pointer;
}
a:focus
{
	/*do stuff here to improve focus highlighting for visually impaired users.
	background-color:yellow;*/
	border-style:dotted;
	border-color:#000000;
	border-width:thin;
}
a.keyboardLink, a.keyboardLink:hover, a.keyboardLink:visited{
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}


a.keyboardLink:active, a.keyboardLink:focus
{
	position:static;
	width:auto;
	height:auto;
} 
.clear
{
	clear: both;
}

/* major page elements*/
#container
{
	width:100%;
	overflow:hidden;
   
}
/* sidebar */
#sidebar
{
	width: 255px; /*background-color:#e6e4d9;*/
	border-right: 1px solid #adad9e;
	padding: 0 10px 0 10px;
	display: block;
	position: absolute;
	height: 100%;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background-image: url(../sk/images/sidebar_bg1.png);
	background-color:#f3f3f3;
	z-index:50;
}

/* close panel button */
#panel_close
{
	width: 20px;
	height: 19px;
	float: left;
	left: 268px;
	top: 0;
	position: absolute;
	cursor: pointer;
}
#esriukCopyright
{
	bottom:0px;
	left:0px;
	padding: 0px 0px 4px 10px;
	font-size:0.8em;
	position:absolute;
	width:241px;
	overflow:hidden;
	background-color:#EBE9E1;
}
#errorpanel
{
	background-color:#fff8cc;
	font-size:1.2em;
	position:absolute;
	top:0px;
	right:0px;
	left:0px;
	padding-left:300px;
	z-index:9000;
}
/* map area */
#mapcontrol
{
	/*right:0px;*/
	left:275px;
	height: 100%;
	width:100%;
	position: absolute;
	top: 0px;
}

/* logo */
#logo
{  display: none;
	float: right;
	border-left: 1px solid #adad9e;
	border-bottom: 1px solid #adad9e;
	position:relative;
	width:132px;
	height:42px;
	
}
#logoimage
{   
	width:132px;
	height:42px;
}

/* copyright info */
#copyright
{
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 0.9em;
	border-left: 1px solid #adad9e;
	border-top: 1px solid #adad9e;
	padding: 0 3px 0 3px;
	background-color: #fff;
	z-index:2000;
}


#featureError 
{
    display:none;
    position: absolute;
	top: 0;
	right: 0;
	font-size: 0.9em;
	border-left: 1px solid #adad9e;
	border-bottom: 1px solid #adad9e;
	padding: 0 3px 0 3px;
	background-color:#fff8cc;
	z-index:2000;
}

#featureError.featureErrorShow
{
    display:block;
}


/* map navigation controls */
#map_controls
{
	height: 223px;
	width: 67px;
	position: absolute;
	left: 290px;
	top: 7px;
	background-image: url(../sk/images/map_controls_bg_no_scale_marks.png);
	z-index: 30;
}
#map_controls_up
{
	top: 7px;
	left: 25px;
	position: absolute;
}
#map_controls_right
{
	top: 25px;
	left: 43px;
	position: absolute;
}
#map_controls_down
{
	top: 43px;
	left: 25px;
	position: absolute;
}
#map_controls_left
{
	top: 25px;
	left: 7px;
	position: absolute;
}
#map_controls_centre
{
	top: 27px;
	left: 27px;
	position: absolute;
}
#map_controls_zoomin
{
	top: 66px;
	left: 26px;
	position: absolute;
}
#map_controls_zoomout
{
	top: 199px;
	left: 26px;
	position: absolute;
}
#map_controls_handle
{
	top: 106px;
	left: 25px;
	position: absolute;
}



/* search box */

#searchbox
{
	width: 257px;
	height: 57px;
	padding-bottom: 20px;
	top: 10px;
	position: relative;
}

/* search results box */
#search_results
{
	margin: 10px 0 0 0;
	background-color: #fff;
	padding: 0 0 0 0;
}
#search_results h2
{
	color: #124d74;
	height: 20px;
	padding: 6px 0 0 10px;
	background-image: url(../sk/images/info_panel_top.jpg);
	border-bottom: 1px solid #e4e4e2;
}

/* address selected box */
#selected_address
{
	width: 247px;
	margin: 10px 0 0 0;
	background: #FFF8CC url(../sk/images/selectedaddress_top.png) no-repeat;
	padding: 8px 0 0 10px;
}
#selected_address_icon
{
	float: left;
	margin-right: 10px;
	width: 20px;
	cursor:pointer;
}
#selected_address_text
{
	float: left;
	width: 185px;
}
#selected_address_btm
{
	width: 257px;
	height: 7px;
	background-image: url(../sk/images/selectedaddress_btm.png);
	overflow: hidden;
}
#selected_address_close
{
	float: right;
	margin: 0 10px 0 5px;
	cursor:pointer;
}

#location_box
{
	width: 257px;
	background-image: url(../sk/images/info_panel_top.jpg);
	background-repeat:repeat-y;
	margin: 10px 0 0 0;
	padding: 10px 0 2px 5px;
	overflow: hidden;
}

.location_box_location_set
{
	background:url("../sk/images/selectedaddress_top.png")!important;
	background-repeat:repeat-y!important;
	width: 257px;
}

#location_pin_info
{
	float: right;
	width:220px;
	padding-right:10px;
}

#location_pin
{
	background-image: url(../sk/images/round_pin_darkblue.png);
	width: 25px;
	height: 25px;
	border:0px solid #ffffff;
	z-index:1000;
	/*position: absolute;*/
	left: 15px;
	float:left;
}

.location_set_btm
{
	background-image:url("../sk/images/selectedaddress_btm.png")!important;
}

#location_pin:hover
{
	border:0px solid #e4e4e2;
	background-image: url(../sk/images/round_pin_darkblue.png);
	cursor:pointer;
}

/* Icons for each content panel */
#icon_header
{
	width: 247px;
	height: 46px; 
	background-image: url(../sk/images/info_panel_top.jpg);
	border-bottom: 1px solid #e4e4e2;
	margin: 10px 0 0 0;
	padding: 10px 0 2px 10px;
	overflow: hidden;
}
#icon_header ul
{
	margin: 0;
	list-style: none;
}
#icon_header li
{
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 9px;
}
#icon_header a
{
	width: 40px;
	height: 40px;
	display: block;
	background-image: url(../sk/images/icons.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
#icon_header span
{
	display: none;
}
#icon_header #home a
{
	background-position: -40px 0;
}
#icon_header #home a:hover, #icon_header #home .selected
{
	background-position: 0 0;
}
#icon_header #localinfo a
{
	background-position: -40px -40px;
}
#icon_header #localinfo a:hover, #icon_header #localinfo .selected
{
	background-position: 0 -40px;
}
#icon_header #locallinks a
{
	background-position: -40px -80px;
}
#icon_header #locallinks a:hover, #icon_header #locallinks .selected
{
	background-position: 0 -80px;
}
#icon_header #mapfeatures a
{
	background-position: -40px -120px;
}
#icon_header #mapfeatures a:hover, #icon_header #mapfeatures .selected
{
	background-position: 0 -120px;
}
#icon_header #clearall a
{
	background-position: -40px -160px;
}
#icon_header #clearall a:hover, #icon_header #clearall .selected
{
	background-position: 0 -160px;
}

/* info panel: contains links, feed results, map layers */
#info_panel
{
	background-color: #fff;
	background-image: url(../sk/images/info_panel_bg.jpg);
	/*width: 237px;*/
	padding: 10px 5px 10px 10px;
	overflow:auto;
}
.info_panel_btm
{
	width: 257px;
	height: 8px;
	background-image: url(../sk/images/info_panel_btm.jpg);
	overflow: hidden;
}
#info_panel .panel_icon
{
	float: left;
	width: 35px;
	clear: both;
	margin-top: 12px;
}
#info_panel .panel_text
{
	float: left;
	width: 200px;
	margin-top: 10px;
}
#map_features_form
{
	margin-top: 10px;
	font-weight: bold;
	color: #3c7199;
}
#map_features_form img
{
	float: left;
	margin-bottom: 5px;
}
.check_mapfeatures
{
	margin: 0 8px 0 5px;
}
#local_info_form img
{
	float: left;
	margin: 3px 4px 0 5px;
}
#local_info_form p
{
	float: left;
}
.check_localinfo
{
	float: left;
	margin: 5px 8px 0 5px;
}



/* geolocation selected box */
#geolocation_box
{
	width: 247px;
	margin: 10px 0 0 0;
	background-image: url(../sk/images/selectedaddress_top.png);
	padding: 8px 0 0 10px;
}
#geolocation_box_icon
{
	float: left;
	margin-right: 10px;
	width: 20px;
	cursor:pointer;
}
#geolocation_box_text
{
	float: left;
	width: 185px;
}
#geolocation_box_btm
{
	width: 257px;
	height: 7px;
	background-image: url(../sk/images/selectedaddress_btm.png);
	overflow: hidden;
}
#geolocation_box_close
{
	float: right;
	margin: 0 10px 0 5px;
	cursor:pointer;
}

/*  Feed Panel and Item Layout */

.feed_item_left
{
	float: left;
	width: 30px;
}

.feed_item_left img
{
	margin: 3px 4px 0 5px;
}
.feed_item_right
{
	margin-left: 30px;
}

.feed_item_details
{
	font-size: 0.9em;
	word-wrap: break-word;
}
.feed_item_title
{
	font-size: 0.9em;
	word-wrap: break-word;
}

.feed_pushPin
{
	width:18px;
	height:27px;
	color:#ffffff;
	font-size:0.8em;
	font-weight:bold;
	padding:1px 1px 1px 3px;
	background-position:center;
	background-repeat:no-repeat;
	text-decoration:none;
}
.feed_showAllResults{
	float:right;
	height:16px;
	padding:0 6px 2px 4px;
	width:16px;
}
.feed_rssLink{
	float:right;
	height:16px;
	padding:0 2px 2px 4px;
	width:16px;
}
.feed_category
{
	background-color: #ddeeff;
	padding: 2px 2px 2px 26px;
	margin-top: 2px;
	cursor: pointer;
	color: #1e5c85;
	height: 19px;
}

.feed_expandable_header
{
	background-color: #e4e4e4;
	padding: 2px 2px 2px 10px;
	margin-top: 2px;
	cursor: pointer;
	color: #1e5c85;
	font-weight: bold;
	height: 19px;
}

.feed_expandable_header span
{
	/*float:left;*/
}

.feed_rssfeed 
{
	/*display:none;*/
	float:right;
	margin-right: 3px;
	margin-top: 2px;
	
}
.feed_expandable_panel
{
	overflow: hidden;
    width:220px;
}
.feed_expandable_panel a
{
	width: 221px;
	color: #0000ff;
	padding: 2px 0 2px 0;
	margin: 0;
	text-decoration:underline;
}
.feed_expandable_panel a:hover
{
	text-decoration: underline;
}

.feed_expandable_panel .feed_row
{
	padding: 4px 0 4px 0;
}

.feed_row_last
{
	padding: 4px 0px 0px 0px;
}

.feed_expandable_panel .feed_row_alternate{background-color: rgb(241, 241, 241); padding: 4px 0;}

.feed_expandable_panel .feed_row:hover, .feed_row_last:hover, .feed_expandable_panel .feed_row_alternate:hover
{
	text-decoration: none;
	background-color: #fff8cc !important;
}

.feed_expand_btn
{
	margin: 4px 4px 0 0;
	float: right;
	top:-14px;

}

.feedLoading
{
	width: 32px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding:10px;
}

.feedLoading img
{
	width: 32px;
	height: 32px;
}

/*  LocatorHub Search */


#LocatorHub
{
	width: 237px;
	height: 57px;
	background-image: url(../sk/images/search_box.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 10px 10px;
	position: relative;	

	
}

.dijitButtonNode
{
	border:none;
}
.dijitReset .dijitToggleButtonIconChar
{
	display:none;
}
#MatchedLocationDisplay:
{
	display:none;
}





/* search box */
.lh_container {
width:237px;
height:57px;

}


.lh_container input {
float:left;
}

.lh_searchInput {
	width:147px;
	height:20px;
	padding:3px 3px 0 3px;
	margin-right:10px;
	border:none;
	float:left;
	background-color:#FFFFFF;
}


.lh_search_content {
float:right; 
margin:-3px 0 7px 0;
}


.lh_container label {
float:left;
font-weight:bold;
font-weight:bold;
padding:0 0 6px 0;
}

/*
.lh_container .lh_search_label {
display:none;
}
*/


.lh_find_text button
{
	background-color:#6699CC;
	color:#ffffff;
	/*padding-left:4px;*/
	width:61px;
	border:0;
	height:22px;
	padding-bottom:2px;
}

.lh_find_text label
{
	color:#ffffff;
	
}

.lh_searchButton
{
	padding: 0px 10px 0px 10px;
	background-color:Transparent;
	background-image:url(../sk/images/search_btn_no_text.png); /*for high contrast*/
	background-repeat: no-repeat;
	float:right;	
	color:#ffffff;
	
}



.lh_container .dijitButton, .dijitDropDownButton, .dijitComboButton 
{
	margin:0;
	padding-top:1px;
	padding-bottom:6px;
}


.lh_loadingSpinner
{
	/*float:left;*/
	left:138px;
	position:relative;
	top:-20px; 
   
}

.lh_matchedLocation
{
	display:none;
}


.lh_search_title
{
	width: 65px;
	white-space: nowrap;
	overflow: hidden;
}


.lh_search_title_long
{
	width: 227px;
	white-space: nowrap;
	overflow: hidden;
}

.lh_results {
	margin: 0px 0 0 0;
	background-color:#fff;
	padding:0 0 0 0;
} 
.lh_results h2 { 
	color:#124d74;
	height:20px;
	padding:6px 0 0 10px;
	background-image:url(../sk/images/info_panel_top.jpg);
	border-bottom:1px solid #e4e4e2;
}
.lh_result_picklist {
	max-height:130px;
	overflow-x:hidden;
	overflow-y:auto;
	padding:4px 8px 0 10px;
	background-image:url(../sk/images/info_panel_bg.jpg);
}
.lh_result_picklist a {
	display:block;
	width:221px;
	color:#5f5f5f;
	padding: 2px 0 2px 0;
	margin:0;
}
.lh_nomatchmessage
{
   background-image:url(../sk/images/info_panel_bg.jpg);
   padding:4px 8px 0 10px;
   height: 50px;
   color:#5f5f5f;
   overflow: hidden;
}
.lh_picklist_row_odd
{
	background-color: #F1F1F1;
}
.lh_result_picklist .lh_picklist_row:hover {
	text-decoration:none;
	background-color:#fff8cc !important;
}


/* Stylish Select 0.3 */
.lh_container ul.newList *
{
	margin: 0;
	padding: 0;
}
.lh_container ul.newList
{
	margin: 0;
	padding: 0;
	list-style: none;
	color: #11496d;
	width: 143px;
	text-align: left;
	background: #fff;
	position: absolute;
	border: 1px solid #ccc;
	top: 0px;
	left: 0;
	overflow: auto;
	z-index: 9999;
}



.lh_container .newListSelected
{
	
	background: url(../sk/images/search_select_bg.png) no-repeat ;	
	width:157px; color:#11496d; height:24px; margin:-2px 0 1px 5px; text-align:left; padding:2px 0 0 6px; float:left; 
}
.lh_container .newListSelected span
{
	width: 143px;
	display: block;
}
.lh_container .newList
{
	top: 19px !important;
}
.lh_container ul.newList li
{
	padding: 3px 5px;
}
.lh_container .selectedTxt
{
	width: 125px;
	overflow: hidden;
	height: 15px;
	padding: 0 43px 0 0;
}
.lh_container.hiLite
{
	background: #eff5f5 !important;
	color: #1f3c73 !important;
}
.lh_container .newListHover
{
	background: #ebeef3 !important;
	color: #1f3c73 !important;
	cursor: default;
}
.lh_container .newListSelHover, .newListSelFocus
{
	cursor: default;
}
.lh_container .newListOptionTitle
{
	font-weight: bold;
}
.lh_container .newListOptionTitle ul
{
	margin: 3px 0 0;
}
.lh_container .newListOptionTitle li
{
	font-weight: normal;
	border-left: 1px solid #ccc;
}




/*hide screen reader window warning from visual browsers*/
.newWindowWarning{
	visibility:hidden;
}



.ExternalLinksShow
{
	visibility:visible;
	z-index:100;
	
}
.externalLinkHeader
{
	color:#000000;
}
div #ExternalLinksContentPane{ font-size:10pt;z-index:100;}

/* Map info window: set title font properties */
.infowindow .window .top .right .user .titlebar .title {  font-weight:bold; font-size:1.1em; overflow: hidden; }

/* set content font properties */
.infowindow .window .top .right .user .content {  font-size:1em; }
.infowindow .sprite {
	background-image:url(../sk/images/infowindow/infowindow1.png);
}

.titlebar 
{
	height:16px;
	overflow:hidden;
}

.infowindow .window .top .right .user .layout
{
	 overflow:auto;
}


/* styles map zoom slider */
.dijitSliderIncrementIconV 
{
	background-image: url(../sk/images/map_controls_zoomin.png);
	width:16px;
	height:16px;
	margin-left:3px;
	color:#ffffff;
	background-repeat:no-repeat;
}

.dijitSliderDecrementIconV
{
	background-image: url(../sk/images/map_controls_zoomout.png);
	width:16px;
	height:16px;
	margin-left:3px;
	color:#ffffff;
	background-repeat:no-repeat;
}
.dijitSliderButtonInner
{
	display:none;
}

.dijitSliderProgressBar
{
	background-color:Transparent;
}
.dijitSliderBottomBumper, .dijitSliderLeftBumper
{
	background-color:Transparent;
}
.dijitSliderBarV 
{
	border:0;
}

.dijitSliderBar
{
	border-style:none;
}
.dijit_a11y div.dijitSliderImageHandle, .dijitSliderImageHandle {
	border:0px solid Transparent;
	width:16px;
	height:16px;
	background-image: url(../sk/images/map_controls_handle.png);
	background-repeat:no-repeat;
	background-position:center;
	padding-left:3px;
}


.noscriptdetect
{ width: 100%; height: 5000px; padding-top: 20px; background-color: White; overflow-y: hidden; position: absolute; left: 0px; top: 0px; z-index: 10000000;
}


.mapfeatures
{
	vertical-align:middle;
}

#AccessKeyDetails{
	background-color:white;
	padding:10px;
	position:absolute;
	right:10px;
	width:200px;
	z-index:100;
}

.logo-med
{
	display:none;
}

/* identify results*/
.idLayerName{
	padding: 2px 2px 2px 2px;
	font-size:1.1em;
	font-weight:bold;
}

.idResultSummary{
	padding: 2px 2px 2px 2px;
	cursor: pointer;
	text-decoration:underline;
}

.idResultSummary:hover{
	text-decoration:underline;
	background-color:#fff8cc !important;
}

.idResultDetail{
	/*display:none;*/
	padding:2px;
}

.idResultTable{
	
	border: 1px solid #404040;
	margin-bottom:2px;
	width:100%;
}

.idResultTable div {
	padding-bottom: 20px;
}

#pnlResults
{
	background-color: Transparent;
}

.idResultTable th{
	font-size:0.8em;
	color:#404040;
	text-align:right;
	
	
	padding: 4px;
	min-width: 75px;
}

.idResultTable th .end
{
	border-right: none;
}

.idResultTable td
{
	font-size:1em;
	color:#404040;
	text-align: left;
	vertical-align:top;
	
	padding: 4px;
	min-width: 75px;
	word-wrap: break-word;
}

.identifyTableRow{
	background-color:#ffffff;
}

.identifyTableRowAlternate{
	background-color: rgb(241, 241, 241);
}


/* PRINT CSS */
#print_box
{
	width: 244px;
	height: 25px;
	background-image: url(../sk/images/print_box.gif);
	background-repeat: no-repeat;
	margin: 10px 0 0 0;
	padding: 3px 6px;
	/*position:relative;*/
	
}

#simpleView
{
	position: absolute;
	width: 255px;
	left: 400px;
	background:#ffffff;
	padding:4px;
	border: 1px solid #ADAD9E;
	height: 100%;
}

#simpleView select
{
	width: 100%;
}

#simpleHeader
{
	background:url(../sk/images/print_box.gif) no-repeat;
	height:17px;
	padding: 6px;
}

#simpleHeader h2
{
	float: left;
	font-size: 1em;
}

#simpleHeader a
{
	float:right;
}

#print_box_btm
{
	position:absolute;
	bottom: 35px;
}


.print_widget
{
	display: inline-block;
	z-index: 9999;
}



.group
{
	border: 0px solid black;
	padding:4px;
}

#simpleSettingsTable td
{
	padding: 2px;
}
		
#simpleFieldsTable
{
	width: 100%;	
	display:block;
}
			
#simpleFieldsTable th
{
	border-bottom: 0px solid black;
	font-weight: bold;
}
			
#simpleFieldsTable .tdBorderRight
{
	border-right: 0px solid black;	
}

#simpleLayout
{
	display:block;
	z-index:2500;
}

#selTemplates
{
	width:100%;
}

.printButton
{
	padding: 0px 10px 0px 10px;
	background-color:Transparent;
	background-image:url(../sk/images/search_btn_no_text.png); /*for high contrast*/
	background-repeat: no-repeat;
	float:right;
	color:#ffffff;
	
}

.printButton button
{
	background-color:#6699CC;
	color:#ffffff;
	/*padding-left:4px;*/
	width:61px;
	border:0;
	height:22px;
	padding-bottom:2px;
}

.printButton label
{
	color:#ffffff;

}

#btnOpenSimplePrint_label 
{
	width: 42px;
}

#btnSimplePrint_label, #btnSimpleCancel_label
{
	width: 42px;
}


.print_widget .dijitButton, .dijitDropDownButton, .dijitComboButton, #simpleView .dijitButton
{
	margin:0;
	padding-top:2px;
	padding-bottom:4px;
	margin-left: 10px;
}

/* Stylish Select 0.3 */
.print_widget ul.newList *
{
	margin: 0;
	padding: 0;
}
.print_widget ul.newList
{
	margin: 0;
	padding: 0;
	list-style: none;
	color: #11496d;
	width: 143px;
	text-align: left;
	background: #fff;
	position: absolute;
	border: 1px solid #ccc;
	top: 0px;
	left: 0;
	overflow: auto;
	z-index: 9999;
}



.print_widget .newListSelected
{
	
	background: url(../sk/images/search_select_bg.png) no-repeat ;	
	width:157px; color:#11496d; height:24px; margin:2px 0 1px 5px; text-align:left; padding:2px 0 0 6px; float:left; 
}
.print_widget .newListSelected span
{
	width: 143px;
	display: block;
}
.print_widget .newList
{
	top: 19px !important;
}
.print_widget ul.newList li
{
	padding: 3px 5px;
}
.print_widget .selectedTxt
{
	width: 125px;
	overflow: hidden;
	height: 15px;
	padding: 0 43px 0 0;
}
.print_widget.hiLite
{
	background: #eff5f5 !important;
	color: #1f3c73 !important;
}
.print_widget .newListHover
{
	background: #ebeef3 !important;
	color: #1f3c73 !important;
	cursor: default;
}
.print_widget .newListSelHover, .newListSelFocus
{
	cursor: default;
}
.print_widget .newListOptionTitle
{
	font-weight: bold;
}
.print_widget .newListOptionTitle ul
{
	margin: 3px 0 0;
}
.print_widget .newListOptionTitle li
{
	font-weight: normal;
	border-left: 1px solid #ccc;
}

.borderradius #basemaps_panel 
{
   
   border-radius: 5px 5px 5px 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
}

.boxshadow #basemaps_panel
{
   box-shadow: #BBBBBB 0 0 0.5em;
   -moz-box-shadow: #BBBBBB 0 0 0.5em;
   -webkit-box-shadow: #BBBBBB 0 0 0.5em;
}

.basemaps_panel
{
    position:absolute;
    top: 10px;
    right: 20px;
    background: #ffffff;
    z-index: 1000;
    padding: 4px;
    border: 1px solid #ADAD9E;
    width: auto;
}

.basemaps_panel h2
{
    padding: 2px;  
    width: 70px; 
}

.jquery-bmgallery
{
	z-index: 2000;
    overflow:auto;
    clear:both;
    padding:2px;       
}



.reverseGeoLoading
{
    display:none;
    float:left;    
}
